@charset "euc-kr";

#wrap {position:relative; width:100%; text-align:left;}
/************************** Header **************************/
#head {width:100%;}
	#global {width:100%; height:25px;}
		#globalMenu {width:960px; height:25px; margin:0 auto; overflow:hidden; background:#5d5d5d;}
			#globalBranch {float:left; margin-top:7px;}
			#globalBranch li {float:left; padding:0 7px 0 6px; background:url('/images/common/global/global_line.gif') no-repeat right 1px;}
			#globalBranch li.first {padding-left:0;}
			#globalBranch li.last {padding-right:0; background:none;}
			
			#globalLanguage {float:right; margin-top:4px;}
			#globalLanguage li {float:left; padding:3px 7px 0 6px; background:url('/images/common/global/global_line.gif') no-repeat right 4px;}
			#globalLanguage li.first {padding-left:0;}
			#globalLanguage li.last {padding-right:20px; background:none;}
			#globalLanguage li.allView {padding:0 0 0 0; background:none;}
	#globalArea {width:960px; height:25px; margin:0 auto; position:relative; z-index:2;}
		#globalCon {width:960px; position:absolute; left:0; top:0; z-indxe:991;}
		/* global  ´ëÃ¼ÄÁÅÙÃ÷ 1*/
		#globalSubstitution {width:960px; margin:0 auto;}
		#globalSubstitution li {float:left; width:80px;}
			#globalSubstitution li ul {width:80px;}
				#globalSubstitution li ul li {float:none;}
				
				
		/* global ÇÃ·¡½Ã ´ëÃ¼ÄÁÅÙÃ÷ 2 */

		#Table_01 {			position:absolute;	left:0px;	top:0px;		width:960px;	height:30px;}
		#top-html-01 {	position:absolute;	left:0px;	top:0px;		width:20px;		height:35px;}
		#top-html-02 {	position:absolute;	left:20px;	top:0px;	width:40px;		height:35px;}
		#top-html-03 {	position:absolute;	left:60px;	top:0px;	width:56px;		height:35px;}
		#top-html-04 {	position:absolute;	left:116px;	top:0px;	width:75px;		height:35px;}
		#top-html-05 {	position:absolute;	left:191px;	top:0px;	width:75px;		height:35px;}
		#top-html-06 {	position:absolute;	left:266px;	top:0px;	width:76px;		height:35px;}
		#top-html-07 {	position:absolute;	left:342px;	top:0px;	width:73px;		height:35px;}
		#top-html-08 {	position:absolute;	left:415px;	top:0px;	width:377px;	height:35px;}
		#top-html-09 {	position:absolute;	left:792px;	top:0px;	width:52px;		height:35px;}
		#top-html-10 {	position:absolute;	left:844px;	top:0px;	width:73px;		height:35px;}
		#top-html-11 {	position:absolute;	left:917px;	top:0px;	width:63px;		height:35px;}
		#top-html-12 {	position:absolute;	left:980px;	top:0px;	width:20px;		height:35px;}	

			
	#utilWrap {width:960px; height:72px; margin:0 auto; overflow:hidden;}
		p#topLogo {float:left; padding-top:19px;}
		
		#util {float:left; padding-top:31px;}
		#util li {float:left; padding:0 8px 0 7px; background:url('/images/common/global/util_line.gif') no-repeat right 2px;}
		#util li.last {padding:0 12px 0 7px; background:none;}
		
		#globalSearch {position:absolute; width:175px; top:4px; right:185px; z-index:992;}
			#globalSearch .topSearch {width:119px; height:14px; border:1px solid #b4b4b4; padding:2px 4px 0 4px; float:left;}
			
	#gnbWrap {width:100%; background:url('/images/common/global/bg_gnb.gif') repeat-x left top;}
		#gnbArea {width:960px; height:93px; margin:0 auto; position:relative; z-index:1; background:url('/images/common/global/bg_gnb.gif') repeat-x left top;}
		#gnb {width:960px; position:absolute; left:0; top:0; z-indxe:989;}
		
		
		#globalMove {position:absolute; top:28px; right:0; z-index:991;}
		

		/* gnb ÇÃ·¡½Ã ´ëÃ¼ÄÁÅÙÃ÷ 1 */
		#gnbSubstitution_obj {width:960px; margin:0 auto;}
		#gnbSubstitution_obj li {float:left; width:160px;}
			#gnbSubstitution_obj li ul {width:160px;}
				#gnbSubstitution_obj li ul li {float:none;}				
				
		/* gnb ÇÃ·¡½Ã ´ëÃ¼ÄÁÅÙÃ÷ 2 */		

		#Table_02 {	position:absolute;	left:0px;	top:0px;	width:960px;	height:55px;}
		#top-gnb-01 {	position:absolute;	left:0px;	top:0px;	width:170px;	height:55px;}
		#top-gnb-02 {	position:absolute;	left:170px;	top:0px;	width:118px;	height:55px;}
		#top-gnb-03 {	position:absolute;	left:288px;	top:0px;	width:92px;	height:55px;}
		#top-gnb-04 {	position:absolute;	left:380px;	top:0px;	width:94px;	height:55px;}
		#top-gnb-05 {	position:absolute;	left:474px;	top:0px;	width:91px;	height:55px;}
		#top-gnb-06 {	position:absolute;	left:565px;	top:0px;	width:104px;	height:55px;}
		#top-gnb-07 {	position:absolute;	left:669px;	top:0px;	width:331px;	height:55px;}
						 

		/* ÇÃ·¡½Ã visual ´ëÃ¼ÄÁÅÙÃ÷ 2 */		

		#Table_03 {				position:absolute;	left:0px;		top:0px;		width:980px;	height:406px;}
		#top-visual-01 {	position:absolute;	left:0px;		top:100px;	width:960px;	height:276px;}
		#top-visual-02 {	position:absolute;	left:0px;		top:367px;	width:10px;		height:60px;}
		#top-visual-03 {	position:absolute;	left:10px;	top:367px;	width:320px;	height:60px;}
		#top-visual-04 {	position:absolute;	left:330px;	top:367px;	width:320px;	height:60px;}
		#top-visual-05 {	position:absolute;	left:650px;	top:367px;	width:320px;	height:60px;}
		#top-visual-06 {	position:absolute;	left:970px;	top:367px;	width:10px;		height:60px;}

	
/************************** contents **************************/
#containWrap {width:100%;}
#contain {width:960px; margin:0 auto;}
#contain:after {content:" "; display:block; clear:both;}

/*** lnb ***/
#leftNavi {float:left; width:160px; padding:49px 0 100px 0;}
#leftNavi h1 {height:40px; padding:0; margin:0; font-size:0.9em; line-height:1.0em;}
#leftNaviWrap {width:140px;}
.d2 {margin-bottom:20px;}
.d2 li {font-size:0; line-height:0; border-bottom:1px solid #e6e6e6;}
.d3 {margin:0 0 6px 0; border-top:1px solid #e6e6e6; padding-top:6px;}
.d3 li {border-bottom:none;}

.lnbBn li {font-size:0; line-height:0;}

/*** contents area ***/
#contentWrap {float:right; width:780px; position:relative;}
#contentWrap_search {width:100%; position:relative;}
	.conBgI2 {background:url('/images/common/global/con_visual_util2.jpg') no-repeat left top;}

	/* top flash visual area */
	#conTit {width:780px; height:173px;}
	.conBgI {background:url('/images/common/global/con_visual_introduction.jpg') no-repeat left top;}
	.conBgS {background:url('/images/common/global/con_visual_service.jpg') no-repeat left top;}
	.conBgU {background:url('/images/common/global/con_visual_util.jpg') no-repeat left top;}
	.conBgR {background:url('/images/common/global/con_visual_research.jpg') no-repeat left top;}
		#conTit h2 {height:40px; padding:0; margin:0; font-size:0.9em; line-height:1.0em; padding-top:49px;}
		#conTit #subTit {}

	#conTit2 {width:880px; height:173px;}
		#conTit2 h2 {height:40px; padding:0; margin:0; font-size:0.9em; line-height:1.0em; padding-top:49px;}
		#conTit2 #subTit {}


	/* »ó´Ü ±â´É */
	#tFunction {height:52px; overflow:hidden;}
		
	#func li {float:left; padding-right:19px;}
		
	/* location */
	#location {height:40px; overflow:hidden; float:right;}
	#location li {float:left; padding:0 9px 0 14px; background:url('/images/common/global/bg_path.gif') no-repeat left 1px; color:#676767; font-size:0.9em;}
	#location li.home {font-weight:bold; padding:0 9px 0 0; background:none;}
	#location li a:link,
	#location li a:visited,
	#location li a:active {color:#7d7d7d;}
	#location li a:hover,
	#location li a:focus {color:#7d7d7d; text-decoration:underline;}
	
	#contentArea {float:left; width:690px; min-height:300px; padding-bottom:100px;}
	#contentArea_search {float:left; width:880px; min-height:300px; padding-bottom:100px;}
	
/*** Quick Area ***/
#quick {position:absolute; right:0; top:237px; z-index:990; width:58px;}
#quick h1 {margin:0 !important; padding:0 !important; height:29px; font-size:0; line-height:0; text-align:center;}
#quick ul {width:58px; padding:0 !important; margin:0 !important; font-size:0; line-height:0;}
#quick li {text-align:center;}
		

			
/************************** family site **************************/
#familyWrap {width:100%; height:46px; border-top:1px solid #c7c7c7;}
	#familySite {width:960px; margin:0 auto; height:46px; overflow:hidden;}
		#familySite ul {float:left; padding-top:20px;}
		#familySite li {float:left; padding:0 10px 0 11px;  background:url('/images/common/global/line_foot.gif') no-repeat left top;}
		#familySite li.first {padding:0 10px 0 0; background:none;}
		#siteMove {float:right; width:400px; padding:19px 0 0 0; text-align:right;}
		#familySite select {font-size:0.9em; color:#747474; height:19px; vertical-align:top; text-align:left;}
		
/************************** footer **************************/		
#footArea {width:100%; height:68px;}
#foot {width:960px; height:68px; margin:0 auto;}
	
	#footAddrWrap {float:left; width:345px;}
	
	/*#footPrize {float:right; padding-top:19px;}
	#footPrize li {float:left;}*/
	#footPrize {float:right; width:438px; height:30px;}
	
/************************** survey / information **************************/
#contentsSurvey {clear:both; width:100%; height:89px; border-top:1px solid #f3f3f3; background:#fafafa;}
#contentsSurvey	#surveyWrap {width:960px; margin:0 auto; height:89px; background:#fafafa; overflow:hidden;}
		#surveyCon {float:left; width:365px; padding-top:20px; color:#888; font-size:0.9em;}
			#surveyCon h1 {padding:0; margin:0; font-size:0.9em; line-height:0.9em; height:13px;}
			#surveyCon .estimation {height:23px;}
			
		#infoCon {float:left; width:554px; height:69px; padding:20px 0 0 41px; background:url('/images/common/global/survey_line.gif') no-repeat left top;}
		#infoCon h1 {padding:0; margin:0; font-size:0.9em; line-height:0.9em; height:18px;}
		#infoCon dl {width:554px;}
		#infoCon dt, #infoCon dd {float:left; height:18px; font-size:0.9em; line-height:1.2em; color:#676;}
			#infoCon dt.part {width:47px;}
			#infoCon dd.part {width:109px;}
			#infoCon dt.tel {width:68px;}
			#infoCon dd.tel {width:95px;}
			#infoCon dt.charge {width:47px;}
			#infoCon dd.charge {width:61px;}
			#infoCon dt.cp{width:44px;}
			#infoCon dd.cp {width:83px;}
			
			#infoCon dt.work {width:47px;}
			#infoCon dd.work {width:109px;}
			#infoCon dt.updated {width:56px;}
			#infoCon dd.updated {width:107px;}
			#infoCon dt.email {width:47px;}
			#infoCon dd.email {width:188px;}
			
/************************** survey / information - page info ¾ø´Â°æ¿ì **************************/
#contentsSurvey2 {clear:both; width:100%; height:68px; border-top:1px solid #f3f3f3; background:#fafafa;}
	#contentsSurvey2 #surveyWrap {width:960px; margin:0 auto; height:68px; background:#fafafa; overflow:hidden;}
		#contentsSurvey2 #surveyCon {float:left; width:690px; padding-top:20px; padding-left:180px; color:#888; font-size:0.9em;}
			#contentsSurvey2 #surveyCon h1 {padding:0; margin:0; font-size:0.9em; line-height:0.9em; height:13px;}
			#contentsSurvey2 #surveyCon .estimation {height:23px; float:left;}
			#contentsSurvey2 #surveyCon .surveyVote {float:left; padding:3px 0 0 33px; width:344px;}
			
@media print {
#accessibility,#head,#leftNavi,#topVisual, #quick,#contentsSurvey,#familyWrap,#footArea, #func {display:none;}
body,#containWrap, #contain,#contentWrap {background:none;}
#wrap {margin:0;}
#location {float:none;}
#contentArea, #contentWrap {float:none; padding-bottom:0;}
}